How to remove libtriangle-1.6 from Debian 9 (Stretch)